POST
/pages/delete-verificationRemove verification from a page
Deletes the verification configuration for a page. Supply pageId to identify the page whose verification you want to remove.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
Page identifier for removing its verification configuration.
pageIdstringrequired
UUID of the page whose verification to remove.
200Returns the result of removing the page verification in the response data.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
403Returned when access is forbidden or an enterprise licence is required.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the page or its verification is not found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when access to remove verification is forbidden or an enterprise licence is required. A 404 is returned when the page or its verification is not found. The pageId field must be a UUID identifying the page.